Loading...
Searching...
No Matches
Dune::FieldTraitsImpl< T, false > Struct Template Reference

FieldTraitsImpl for classes not derived from Opm::FvBasePrimaryVariables, fall bakc to existing implementation. More...

`#include <fvbaseprimaryvariables.hh>`

Inheritance diagram for Dune::FieldTraitsImpl< T, false >:

## Detailed Description

template<class T>
struct Dune::FieldTraitsImpl< T, false >

FieldTraitsImpl for classes not derived from Opm::FvBasePrimaryVariables, fall bakc to existing implementation.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseprimaryvariables.hh